phpBB

Code Changes

File: common.php

  Unmodified   Added   Modified   Removed
Line 12Line 12
*/

/**

*/

/**

* Minimum Requirement: PHP 5.3.9

* Minimum Requirement: PHP 5.4.0

*/

if (!defined('IN_PHPBB'))

*/

if (!defined('IN_PHPBB'))